package net.northking.cctp.dataPool.dto.dataRule;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import net.northking.cctp.common.saas.db.TenantPartition;

import java.io.Serializable;

@JsonSerialize
@ApiModel("用户查询实体")
public class UserQueryDto extends TenantPartition implements Serializable {
    @Override
    public String getTenantId() {
        return null;
    }

    @Override
    public void setTenantId(String s) {

    }
    /**
     * 用户中文名称<br>
     */
    @ApiModelProperty("用户中文名称")
    private String userChnName;

    public String getUserChnName() {
        return userChnName;
    }

    public void setUserChnName(String userChnName) {
        this.userChnName = userChnName;
    }
}
